li  {
	list-style-image: url(../img/mk/02.gif);
	text-align: left;
}
	
.bk	{
	background : url(../img/bg/02.gif);
}
	
.titlepage {
	font-size: 1.2em;
	color : #3075B7;
	background-color : #FFC885;
	font-weight : bold;
}

.highlighttext {
	font-size: 1em;
	color : #FF910B;
	font-weight : bold;
}

h1, .highlightdark {
	font-size: 1.2em;
	color : #FFFFFF;
	font-weight : bold;
	background-color : #FF910B;
	padding : 3px;
	margin: 0px;
}

h2, .highlightlight {
	font-size: 1.1em;
	color : #FF910B;
	font-weight : bold;
	background-color : #FFE9CE;
	padding : 3px;
	margin: 0px;
}

h3, .highlightlight2 {
	font-size: 1em;
	color : #3075B7;
	font-weight : bold;
	background-color : #FFC885;
	padding : 3px;
	margin: 0px;
}
.nav_on
{
	font-size: 1em;
	color : #3075B7;
	font-weight : normal;
	padding-left: 3px;
	background-color : #FFC885;
	border-bottom: 1px solid #93B7DA;
}
.nav_on a:link,
.nav_on a:visited,
.nav_on a:active,
{
	color : #3075B7;
	text-decoration:none 
}
.nav_on a:hover { 
	color : #3075B7;
	text-decoration:underline }

.menunav {
	border-bottom: 1px solid #93B7DA;
}	

.marge {margin: 0px 0px 0px 0px;}
.field {font-family: Arial; font-size: 8pt;}

/* -------- Navigation gnrale -------- */
a:link,
a:visited,
a:active {color: #f18400; text-decoration: underline;}
a:hover {color: #fdb762; text-decoration: none;}

.bureau {
	text-align: center;
}
.bureau-left {
	text-align: left;
}

blockquote p {text-align:justify;}

ol {
    margin-top:0px;
	margin-bottom:0px;
}
ol li{
	list-style-image: none;
	text-align: left;
}
table.normal{
	border-collapse:collapse;
	margin-left:10px;	
}

table.normal td{
	color: #001122;
	border : 1px solid;
	border-color:#001122;

	margin: 2px, 0;
	padding:2px;
}

.titlepage {
	position:relative;
	font-size: 1.2em;
	height:32px;
	width:782px;
	background-image:url(../img/bg/02.gif);
	background-repeat:no-repeat;
	vertical-align: middle;
}

.titlepagechar {
	position: absolute;
    top: 50%;
    left: 22px;
    margin: -0.6em;
}